
[125O_M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.540000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.470000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.040950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.000000
Sun_Intensity=118.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.052000
Terrain_Reflectance_Blue=0.520000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-1.000000
UseFog=false

[125O_M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.500000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.230000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.040950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.000000
Sun_Intensity=118.000000
SuperbowlFogEnd=2960.000000
SuperbowlFogStart=-2760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.055000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[125O_M_lightfog_clear]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.560000
FogEnd=450.000000
FogGreen=0.580000
FogRed=0.550000
FogStart=-75.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=0.0860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=20.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=98.000000
SuperbowlFogEnd=900.000000
SuperbowlFogStart=-1115.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0980000
Terrain_Reflectance_Blue=0.690000
Terrain_Reflectance_Green=0.500000
Terrain_Reflectance_Red=0.540000
Turbidity=0.200000
UseFog=true

[125O_M_heavyfog_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.460000
FogEnd=50.000000
FogGreen=0.480000
FogRed=0.500000
FogStart=-15.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=2.300000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=98.000000
SuperbowlFogEnd=400.000000
SuperbowlFogStart=-425.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.1180000
Terrain_Reflectance_Blue=0.490000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.440000
Turbidity=0.200000
UseFog=true

[125O_N_lightrain_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.560000
FogEnd=650.000000
FogGreen=0.580000
FogRed=0.600000
FogStart=-125.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.900000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=78.000000
SuperbowlFogEnd=2200.000000
SuperbowlFogStart=-6425.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.1820000
Terrain_Reflectance_Blue=0.490000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.460000
Turbidity=0.500000
UseFog=true

[125O_N_heavyrain_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.420000
FogBlue=0.560000
FogEnd=650.000000
FogGreen=0.580000
FogRed=0.600000
FogStart=-125.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=78.000000
SuperbowlFogEnd=2200.000000
SuperbowlFogStart=-6825.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.1890000
Terrain_Reflectance_Blue=0.490000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.460000
Turbidity=0.500000
UseFog=true
